KDE 4.3 PyKDE API Reference

- KDE's Python API

# GeoDataLinearRingPrivate Class Reference

`from PyKDE4.marble import *`

Inherits: Marble.GeoDataLineStringPrivate → Marble.GeoDataGeometryPrivate
Namespace: Marble

## Detailed Description

## Methods

| __init__ (self, Marble.TessellationFlags f)
| __init__ (self)
Marble.GeoDataGeometryPrivate | copy (self)
EnumGeometryId | geometryId (self)

## Method Documentation

__init__ | ( | self, |
|  | Marble.TessellationFlags | f
| ) |  |  |

__init__ | ( |  | self ) |

Marble.GeoDataGeometryPrivate copy | ( |  | self ) |

EnumGeometryId geometryId | ( |  | self ) |